"Add New Event": "Add New Event"
"Edit Event": "Edit Event"
"This calendar already exists.": "This calendar already exists."
"Adding the calendar, please wait ...": "Adding the calendar, please wait ..."
"The calendar was added.": "The calendar was added."
"Excluding the calendar, please wait ...": "Excluding the calendar, please wait ..."
"The calendar was excluded.": "The calendar was excluded."
"Sorry, calendar events were not loaded correctly": "Sorry, calendar events were not loaded correctly"
"Sorry, calendar event was not saved correctly": "Sorry, calendar event was not saved correctly"
"Sorry, the calendar adding was failed": "Sorry, the calendar adding was failed"
"Sorry, the calendar excluding was failed": "Sorry, the calendar excluding was failed"
